{
  "type": "Category",
  "exportDate": "2026-02-19T14:54:38.584Z",
  "metadata": {
    "itemCount": 60,
    "categoryCount": 1,
    "exportScope": "Category: Daily Routines"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Daily Routines"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "起床 (qi chuang)",
      "wordSecond": "wstawać",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "醒来 (xing lai)",
      "wordSecond": "budzić się",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "穿衣服 (chuan yi fu)",
      "wordSecond": "ubierać się",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "刷牙 (shua ya)",
      "wordSecond": "myć zęby",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "洗脸 (xi lian)",
      "wordSecond": "myć twarz",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "洗澡 (xi zao)",
      "wordSecond": "brać prysznic",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "梳头 (shu tou)",
      "wordSecond": "czesać włosy",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "吃早餐 (chi zao can)",
      "wordSecond": "jeść śniadanie",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "喝咖啡 (he ka fei)",
      "wordSecond": "pić kawę",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "喝茶 (he cha)",
      "wordSecond": "pić herbatę",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "去上班 (qu shang ban)",
      "wordSecond": "iść do pracy",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "去上学 (qu shang xue)",
      "wordSecond": "iść do szkoły",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "工作 (gong zuo)",
      "wordSecond": "pracować",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "学习 (xue xi)",
      "wordSecond": "uczyć się",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "读书 (du shu)",
      "wordSecond": "czytać książkę",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "写字 (xie zi)",
      "wordSecond": "pisać",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "开会 (kai hui)",
      "wordSecond": "mieć spotkanie",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "见面 (jian mian)",
      "wordSecond": "spotykać się",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "吃午餐 (chi wu can)",
      "wordSecond": "jeść lunch",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "休息 (xiu xi)",
      "wordSecond": "odpoczywać",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "回家 (hui jia)",
      "wordSecond": "wracać do domu",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "做饭 (zuo fan)",
      "wordSecond": "gotować obiad",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "吃晚餐 (chi wan can)",
      "wordSecond": "jeść kolację",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "洗碗 (xi wan)",
      "wordSecond": "myć naczynia",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "看电视 (kan dian shi)",
      "wordSecond": "oglądać telewizję",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "听音乐 (ting yin yue)",
      "wordSecond": "słuchać muzyki",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "散步 (san bu)",
      "wordSecond": "iść na spacer",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "锻炼 (duan lian)",
      "wordSecond": "ćwiczyć",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "洗澡 (xi zao)",
      "wordSecond": "brać kąpiel",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "刷牙 (shua ya)",
      "wordSecond": "szczotkować zęby",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "睡觉 (shui jiao)",
      "wordSecond": "iść spać",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "关灯 (guan deng)",
      "wordSecond": "wyłączać światło",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "早上 (zao shang)",
      "wordSecond": "rano",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "上午 (shang wu)",
      "wordSecond": "przedpołudnie",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "中午 (zhong wu)",
      "wordSecond": "południe",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "下午 (xia wu)",
      "wordSecond": "popołudnie",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "晚上 (wan shang)",
      "wordSecond": "wieczór",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "夜里 (ye li)",
      "wordSecond": "noc",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "今天 (jin tian)",
      "wordSecond": "dzisiaj",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "明天 (ming tian)",
      "wordSecond": "jutro",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "昨天 (zuo tian)",
      "wordSecond": "wczoraj",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "每天 (mei tian)",
      "wordSecond": "codziennie",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "总是 (zong shi)",
      "wordSecond": "zawsze",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "经常 (jing chang)",
      "wordSecond": "często",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "有时 (you shi)",
      "wordSecond": "czasami",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "很少 (hen shao)",
      "wordSecond": "rzadko",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "从不 (cong bu)",
      "wordSecond": "nigdy",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "早餐 (zao can)",
      "wordSecond": "śniadanie",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "午餐 (wu can)",
      "wordSecond": "lunch",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "晚餐 (wan can)",
      "wordSecond": "kolacja",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "零食 (ling shi)",
      "wordSecond": "przekąska",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "水 (shui)",
      "wordSecond": "woda",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "牛奶 (niu nai)",
      "wordSecond": "mleko",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "面包 (mian bao)",
      "wordSecond": "chleb",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "鸡蛋 (ji dan)",
      "wordSecond": "jajka",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "水果 (shui guo)",
      "wordSecond": "owoce",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "蔬菜 (shu cai)",
      "wordSecond": "warzywa",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "肉 (rou)",
      "wordSecond": "mięso",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "鱼 (yu)",
      "wordSecond": "ryba",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "米饭 (mi fan)",
      "wordSecond": "ryż",
      "createdAt": "2026-02-19T14:54:38.584Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    }
  ]
}